<!-- 回転 -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">
	<action label="top">
		<fire>
			<direction type="absolute">0</direction>
			<speed>15</speed>
			<bulletRef label="down"></bulletRef>
		</fire>
		<repeat>
			<times>79</times>
			<action>
				<fire>
					<direction type="sequence">9</direction>
					<speed>15</speed>
					<bulletRef label="down"></bulletRef>
				</fire>
			</action>
			<wait>1</wait>
		</repeat>
		<wait>0</wait>
		<vanish />
	</action>
	
	<bullet label="down">
		<action>
			<wait>8</wait>	
			<changeSpeed>
				<speed>0</speed>
				<term>1</term>
			</changeSpeed>
			
			<wait>40 -$rank * 10</wait>
			
			<changeSpeed>
				<speed>0.75 + $rank</speed>
				<term>25</term>
			</changeSpeed>
		</action>
	</bullet>
	
	
</bulletml>
